﻿@charset "utf-8"; 
:root {--color: #1B5CE0;}
@media (min-width:1025px){.head-logo a img{max-height:40px;}}
@media (max-width:1024px){.head-logo a img{max-height:22px;}}
.pagesbanner::after{display:none;}
div#wmkc .wmkc-list>li.wmkc-email a,div#wmkc .wmkc-list>li.wmkc-email span{ background: var(--color);}